<style>
	div.gsc-adBlock, div.gsc-adBlockVertical{
		display: none !important;
		
	}
</style>


<?/*
<div id="cse" style="width: 100%;">Loading</div>
<script src="http://www.google.com/jsapi" type="text/javascript"></script>
<script type="text/javascript"> 
  google.load('search', '1', {language : 'hu', style : google.loader.themes.ESPRESSO});
  google.setOnLoadCallback(function() {
    var customSearchControl = new google.search.CustomSearchControl('001041443135987087733:v9th1osgljo');
    customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
    customSearchControl.draw('cse');
  }, true);
</script>

url-ben kapja a keresett kifejezést, pl: http://www.archline.hu/search/index/render forum


<div id="my-search-form" style="width: 100px;">
<form action="/search/submit" method="post">
<input type="text" name="kereses" />
</form>
</div>
 */?>






<?if(hun()):?>

<div id="cse" style="width: 100%;">Loading</div>
<script src="http://www.google.com/jsapi" type="text/javascript"></script>
<script type="text/javascript">/*
jQuery(document).ready(function($){
	$("div.gsc-adBlock").css({'display': 'none !important'});
	$("div.gsc-adBlockVertical").css({'display': 'none !important'});
});*/


function parseQueryFromUrl () {
	var search = window.location.href;
	var parts = search.split('/');
	//	alert(parts[i]);
	if( parts[5] != "" )
		return decodeURIComponent(/*keyvaluepair[1]*/parts[5].replace(/\+/g, ' '));
	return '';
}

google.load('search', '1', {language : 'hu', style : google.loader.themes.ESPRESSO});
google.setOnLoadCallback(function() {
	var customSearchControl = new google.search.CustomSearchControl('007078684383648384591:am66nctiu8g');
	customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
	var options = new google.search.DrawOptions();
	options.enableSearchResultsOnly();
	customSearchControl.draw('cse', options);
	var queryFromUrl = parseQueryFromUrl();
	if (queryFromUrl) {
		customSearchControl.execute(queryFromUrl);
	}
}, true);
</script>


<?else:?>





<div id="cse" style="width: 100%;">Loading</div>
<script src="http://www.google.com/jsapi" type="text/javascript"></script>
<script type="text/javascript"> 
/*
jQuery(document).ready(function($){
	$("div.gsc-adBlock").css({'display': 'none !important'});
	$("div.gsc-adBlockVertical").css({'display': 'none !important'});
});*/

function parseQueryFromUrl () {
	var search = window.location.href;
	var parts = search.split('/');
	//	alert(parts[i]);
	if( parts[5] != "" )
		return decodeURIComponent(parts[5].replace(/\+/g, ' '));
	return '';
}
  google.load('search', '1', {language : 'en', style : google.loader.themes.ESPRESSO});
  google.setOnLoadCallback(function() {
    var customSearchControl = new google.search.CustomSearchControl('007078684383648384591:5txiw5mfiru');
    customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
    var options = new google.search.DrawOptions();
    options.enableSearchResultsOnly();
    customSearchControl.draw('cse', options);
    var queryFromUrl = parseQueryFromUrl();
    if (queryFromUrl) {
      customSearchControl.execute(queryFromUrl);
    }
  }, true);
</script>


<?endif;?>

 
 